﻿@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>
<body>
    <div>
        @ViewBag.Greeting mundo (desde la vista)
        <p>vamos a tener una fiesta emocionante</p>
        @Html.ActionLink("RSVP now", "RspvForm")
    </div>
</body>
</html>
